BODY 
{ 	background-color: White; 
	font-family: Verdana;
	color: Black; 
	font-size:12;
	list-style-position:inside;
}

A 
{ 
	color: 885555; 
	font-weight:bold;
}

H1, H2 
{
	color:#5544EE;
}

img 
{
	border:0px;
}


.admin 
{
	color: black; 
	font-size:16px; 
	font-weight:bold; 
	background: #FFDDBB; 
}

.admin a 
{
	color: blue; 
	text-decoration:none;
}

.admin div 
{
	border: solid; 
	padding: 10px;
}


.topheader 
{
	font-size:12px; 
	background: #FFEEEE; 
	border:solid; 
	padding:10; 
	margin:20;
}

.topheader h1 
{
	text-align:center;
}

.topheader a 
{
	font-size:16
}



.greylinks 
{
	font-size:12px; 
	color: black; 
	background: #CCCCCC; 
	padding 20; 
	margin:5; 
	padding: 20;
}

.greylinks h1 
{
	color: black; 
	text-transform: uppercase;
}

.greylinks a 
{
	color: black; 
	text-decoration: none;
}

.article 
{
	font-size:12px; 
	color: black; 
	background: white; 
	border: 0; 
	padding:5; 
	margin:20;
}

.article a 
{
	color: #923697; 
	text-decoration:none;
}

.article h2 
{
	color: #d22893; 
	text-transform: uppercase;
}

.article h2, h3 
{
	color: #923697; 
	text-transform: uppercase; 
	font-size: 12px;
}

.article img 
{
	align:left; 
	border:1; 
	left-margin: 0; 
	margin: 5;
}

.article-left 
{
	position:absolute; 
	top:100px; 
	left:0px; 
	width:440px;
	font-size:11px; 
	font-family:Verdana;
	color: black; 
	background: white; 
	border: 0; 
	padding:5; 
	margin:20;
	padding-bottom:50px;
}

.article-left a 
{
	color: #923697; 
	text-decoration:none;
	font-weight:normal;
}

.article-left h2 
{
	color:#923697; 
	text-transform: uppercase; 
	font-size:14px; 
	font-weight:bold;
}

.article-left h3 
{
	color:#923697; 
	text-transform: uppercase; 
	font-size:12px; 
	font-weight:bold;
}


.article-left img 
{
	align:left; 	
	border:1px; 
	left-margin: 0px; 
	margin: 5px;
}

.article-left div 
{
	margin-top:5px;
}

.article-right 
{
	position:absolute; 
	top:100px; 
	left:460px; 
	width:255px;
	font-size:11px; 
	color: black; 
	background: white; 
	border: 0; 
	padding:5; 
	margin:20;
}

.article-right a 
{
	color: #923697; 
	text-decoration:none; 
	font-weight:normal;
}

.article-right h2 
{
	color: #d22893; 
	text-transform: uppercase; 
	font-family:Verdana; 
	font-size:16px; 
	font-weight:bold;
}

.article-right h3 
{
	font-size:12px;
	color: black;
	text-transform:none; 
	margin:0; 
	padding:0;
	line-height:100%;
}

.calendar 
{
	font-size:12px; 
	font-weight: bold; 
	color: #000000;
     background-color:#cccbcc;
	border:0; 
	margin:0; 
	padding: 10px; 
	padding-top:0;
}

.calendar A
{
	color:#83178a;
}

.calendar h2, h3
{
	font-size:18px;
      color:#83178a;
}

.calendar DIV
{
	margin-bottom:5px;
}

.links a 
{
	color:#FFFFFF; 
	font-weight:bold;
}

.borderheader 
{
	color:#FFFFFF; 
	font-weight:bold; 
	font-size:16px;
}

.ingress 
{
	font-weight:bold; 
	font-size:10px;
}

.headertext 
{
	color:#000000; 
	font-weight:bold; 
	font-size:14px;
}

.navbar 
{
	position:absolute; 
	top:0px;
	left:0px;
	font-size:12px; 
	background: #FFFFFF; 
	border:0; 
	width:209px; 
	left-margin:0; 
	left-padding:0; 
	align:center;
}

.navbar img 
{
	border: 0; 
	margin-bottom:15px;
}

.dramatikere 
{
	position:absolute; 
	top:0px; 
	left:273px; 
	width: 73%;
}

.dramatiker-link
{
  position:absolute;
  top:40px;
  color:#ffffff;
  font-weight:bold;
  font-size:10px;
}

.dramatiker-link a
{ 
  text-decoration:none;
  color:#ffffff;
}


.navbar-new
{
	position:absolute; 
	top:0px;
	left:720px;
	font-size:12px; 
	background: #FFFFFF; 
	border:0; 
	width:259px; 
	left-margin:0; 
	left-padding:0; 
	align:center;
}

.dramatikere-new 
{
	position:absolute; 
	top:0px; 
	left:0px; 
	width: 73%;
}


.article-left-new 
{
	position:absolute; 
	top:100px; 
	left:265px; 
	width:440px;
	font-size:11px; 
	font-family:Verdana;
	color: black; 
	background: white; 
	border: 0; 
	padding:5; 
	margin:20;
	padding-bottom:50px;
}

.article-left-new a 
{
	color: #923697; 
	text-decoration:none;
	font-weight:normal;
}

.article-left-new h2 
{
	color:#923697; 
	text-transform: uppercase; 
	font-size:14px; 
	font-weight:bold;
}

.article-left-new h3 
{
	color:#923697; 
	text-transform: uppercase; 
	font-size:12px; 
	font-weight:bold;
}


.article-left-new img 
{
	align:left; 	
	border:1px; 
	left-margin: 0px; 
	margin: 5px;
}

.article-left-new div 
{
	margin-top:5px;
}

.article-right-new 
{
	position:absolute; 
	top:100px; 
	left:0px; 
	width:255px;
	font-size:11px; 
	color: black; 
	background: white; 
	border: 0; 
	padding:5; 
	margin:20;
}

.article-right-new a 
{
	color: #923697; 
	text-decoration:none; 
	font-weight:normal;
}

.article-right-new h2 
{
	color: #d22893; 
	text-transform: uppercase; 
	font-family:Verdana; 
	font-size:16px; 
	font-weight:bold;
}

.article-right-new h3 
{
	font-size:12px;
	color: black;
	text-transform:none; 
	margin:0; 
	padding:0;
	line-height:100%;
}

